/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package area_del_paralelogramo;

import java.io.BufferedReader;
import java.io.IOException;
import java.io.InputStreamReader;

/**
 *
 * @author Flores Espinoza Jairo Emmanuel
 * Fecha: 15 octubres 2012
 */
public class Area_del_paralelogramo {

    /**
     * @param args the command line arguments
     */
    public static void main(String[] args) throws IOException {
    InputStreamReader isr=new InputStreamReader (System.in);
    BufferedReader br=new BufferedReader(isr);
    double base,altura,area=0;
    System.out.println("ingrese el valor de la base");
    base =Double.parseDouble(br.readLine());
    System.out.println("ingresa el valor de la altura");
    altura=Double.parseDouble(br.readLine());
    area =base*altura;
    System.out.println("el area es:" + area); 
    }
}
